# Sway essential session variables
XDG_CURRENT_DESKTOP=sway
XDG_SESSION_DESKTOP=sway
XDG_SESSION_TYPE=wayland

# Toolkits and Compatibility
ELECTRON_OZONE_PLATFORM_HINT=auto
_JAVA_AWT_WM_NONREPARENTING=1
QT_WAYLAND_DISABLE_WINDOWDECORATION=1
